body {
	text-align: center;
	background: transparent url(logo.png) no-repeat top left;
}

a {
	color: #077ca2;
}

#container {
	text-align: left;
	margin: 0 auto;
	width: 580px;
}

#navmenu {
	text-align: center;
}

#navmenu ul li {
	display: inline;
}

#footer {
	padding-top: 80px;
	background: transparent url(daemon.gif) no-repeat top right;
}

#revision, #footer {
	text-align: right;
}
